<template>
  <div>
    <div class="text-center">
      <p class="float-left">
        <a href="https://creativecommons.org/licenses/by-sa/2.0/fr/">
          <img
            alt="CC-By-SA"
            :src="`${$t('baseurl')}img/cc-by-sa.png`"
          />
        </a>
      </p>
      <p class="float-right">
        <a
          href="https://framablog.org/?p=22835"
          style="background: none;"
        >
          <img
            :alt="$t('explainations')"
            :src="`${$t('baseurl')}img/signaturefart.png`"
          />
        </a>
      </p>
      <p v-html="$t('footer')"></p>
    </div>
  </div>
</template>
